import 'package:flutter_test/flutter_test.dart';
import 'package:iop_client/client_config.dart';

void main() {
  test('ClientConfig default values', () {
    expect(ClientConfig.controlPlaneHttpUrl, 'http://localhost:18000');
    expect(ClientConfig.controlPlaneWireUrl, 'ws://localhost:19080/client');
  });
}
